RUEI: What JRE Versions are supported by 12.1.0.4 or Later Versions of RUEI? (Doc ID 2112645.1)

Last updated on JUNE 30, 2016

Applies to:

APM - Application Performance Management - Version 12.1.0.5.0 to 12.1.0.7.0 [Release 12.1]
Information in this document applies to any platform.

Goal

What versions of the JRE does RUEI support? If we are currently running RUEI 12.1.0.4 or later with JRE 1.7.0_80 can we patch to 1.7.0_95 or does this RUEI version support the latest JRE 1.8 level?

Do we need to upgrade RUEI to 12.1.0.7 in order to upgrade Java?
 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms